body {
  font-family: Arial, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;
text-shadow: none;
   color: white;
 }

#MenuButton {
  background-image: url(rimet1.png);
  color: white;
  border-radius: 0;
width: 26px;
height: 22px;
  margin-left: 5px;
  padding: 0px;
  font-size: 0px;
  border: none;
  position: absolute;
  bottom: unset;
top: 5px;
}

#Taskbar {
background: silver !important;
	box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px #fff, inset -2px -2px grey, inset 2px 2px #dfdfdf !important;
	border-radius: 0px !important;
	color: #000 !important;
border: none;
}

#Desktop {
background-color: white !important;
    background-image: url("always_grey.png");
background-repeat: repeat;
background-position: initial;
}

.window_bar {
    background: linear-gradient(90deg, navy, #1084d0) !important;
	color: #FFF;
	box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px #fff, inset -2px -2px grey, inset 2px 2px #dfdfdf !important;
    border-bottom: 2px solid #000;
    padding: 2px;
    cursor: move;
    height: 28px;
    font-family: Trebuchet MS, Terminal, Monaco, Helvetica !important;
}

#close {
  background: silver !important;
	box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px #fff, inset -2px -2px grey, inset 2px 2px #dfdfdf !important;
	border-radius: 0px !important;
	color: #000 !important;
    font-size: 19px;
    font-family: "Trebuchet MS", Gadget, sans-serif;
    line-height: 20px;
}

.taskband {
    border: 2px solid #000;
    border-radius: 0px;
    line-height: 24px;
    font-size: 17px;
    background: #CCC;
    font-weight: bold;
	cursor: pointer;
}

#Menu {
  color: black;
background: silver !important;
	box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px #fff, inset -2px -2px grey, inset 2px 2px #dfdfdf !important;
	font-family: Trebuchet MS;
  width: 200px; 
}

.startLink {
  color: black;
  padding: 10px 15px;
  text-decoration: none;
  display: block;
  background: silver !important;
	box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px #fff, inset -2px -2px grey, inset 2px 2px #dfdfdf !important;
}

.startLink:hover {
  background: aqua !important;
	box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px #fff, inset -2px -2px grey, inset 2px 2px #dfdfdf !important;
  }

#windowcontent {
border-radius: 0;
height: calc(100% - 42px);
}

.window {
border-radius: 0;
}